/*
 * (c) Copyright 2002, 2004 -- Anders Torger
 *
 * This program is open source. For license terms, see the LICENSE file.
 *
 */
#ifndef _PATH_H_
#define _PATH_H_

#include "defs.h"

char *
path_tilde_expansion(const char path[]);

char *
path_make_absolute(char path[PATH_MAX],
                   bool_t end_with_slash,
                   bool_t modify_source);

bool_t
path_create(const char path[]);

#endif
