/*
 * (c) Copyright 2002 -- Anders Torger
 *
 * This program is open source. For license terms, see the LICENSE file.
 *
 */
#ifndef _BFIRFILTER_H_
#define _BFIRFILTER_H_

#include "bfir.h"
#include "almusvcu.h"
#include "filterprg.h"

void
bfirfilter_from_raw(const void *filter[],
                    const int lengths[],
                    struct bfirfilter *target,
                    int exclusive_rate_index,
                    int realsize);

bool_t
bfirfilter_verify_filter_compability(const struct prepfilter *prepf,
                                     const struct bfirfilter bfirf[],
                                     int bfirf_len);

int
bfirfilter_from_prepf(const struct prepfilter *prepf,
                      struct bfirfilter target[]);

#endif
